agent_id: removalist-receptionist
model: claude-sonnet-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: Handle inbound for removalist companies; capture move date, origin/destination, volume estimate
status: ready
created: 2026-02-24
